from .xml import XmlTag

class WebStyleSheetReference (XmlTag):

	def __init__(self, path):
		XmlTag.__init__(self, 'link')
		self.add_attribute("rel", "stylesheet")
		self.add_attribute("type", "text/css")
		self.add_attribute("href", path)
	
	def has_content_or_controls(self):
		return False